<script setup lang="ts">
const { g, p } = useContentInjected()
const props = defineProps<{
  class?: string
  ux?: any
}>()

const classes = useStyling('scaffoldNavigationHomeButton', undefined, props)
</script>

<template>
  <XScaffoldNavigationIconButton
    :class="classes.base"
    :icon="g.scaffold.home.icon"
    :to="p(g.scaffold.home.link)"
  />
</template>
